/*
 * Theme Name:     Enfold Child
 * Theme URI:      http://www.css-manufaktur.de
 * Description:    Child theme for enfold theme. 
 * Author:         Renate Hermanns
 * Author URI:     http://www.css-manufaktur.de
 * Template:       enfold
 * Version:        1.0
 * Text Domain:    enfold-child
 */

 
/* Farben 
dunkleres Blau: #9fbacc
helleres Blau: #cbd9e5
rot: #860041

*/
h1 {
	font-size: 60px;
}
.main_color h1 {
	color: #860041;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 30px;
}
#main a {
	text-decoration: underline;
}
#main a:hover, #main a:focus, #main a:active {
	text-decoration: none; 
}
.widgettitle {
	font-size: 28px;
}
q {
	font-weight: bold;
}
.shariff.shariff-main {
    clear: both;
}
ul.avia-slideshow-inner { height: auto!important; }

/* Icon-Box */
#top .iconbox_content_container strong {
    font-weight: normal;
}

/* Header */
#header_meta {
    background-color: #9fbacc;
		border-bottom-style: solid;
    border-bottom-width: 10px;
    margin-bottom: -1px;
    border-color: #fff;
}
.responsive .header_color .phone-info {
	font-size: 20px;
	font-weight: 500;
	color: #000;
	letter-spacing: 0.02em;
	padding: 10px 0;
}
.responsive .header_color .phone-info a {
	color: #860041;
}
#header_main {
	border: none;
}
.responsive .header_color .header_bg {
    /*background-image: linear-gradient(#cbd9e5 0%, #cbd9e5 70%, #fff 70%, #fff 78%, #9fbacc 78%, #9fbacc 100%);*/
		background-color: #cbd9e5;
}
.responsive .logo a {
	display: flex;
	align-items: center;
}
.menu li > a:after { content: ' ▾'; } 
.menu li > a:only-child:after { content: ''; }

.red-first-letter p { text-align: center; }
.red-first-letter p span { display: inline-block; }
.red-first-letter p span::first-letter {
    color: #860041;
}

/* Navigation */
#top .content .flex_column .widget_nav_menu li:first-child, #top .content .flex_column .widget_nav_menu li {
	/*border: none;*/
}

.cf-border-fullsize::after {
    /*border-bottom: 40px solid #860041;*/
    content: '';
    background-image: repeating-linear-gradient(0deg, #860041 0, #860041 2px, #fff 2px, #fff 3px);
    height: 2px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
#top #wrap_all #main .cf-border-both {
	border-top: 2px solid #860041;
	border-bottom: 2px solid #860041;
}
/* Startbild */
.av-special-heading-h1.headline-background {
    background-color: #222;
    color: #fff;
		margin-bottom: 1.5em;
		padding: 0 1em;
}
.main_color .headline-background .av-special-heading-tag {
		text-transform: uppercase;
		color: #fff;
		line-height: 1.5;
		font-size: 42px;
		text-align: center;
}
.responsive #top #wrap_all .head-image {
	min-height: 400px;
}
.head-text .flex_cell_inner {
	max-width: 80%;
	margin: 90px auto;
}
/* sonstige Inhalte */


#top .cf-seminar-padding .no_margin.av_one_third {
	width: 27%;
}
#top .cf-seminar-padding .menu-seminar-navi-container {
    margin-right: 50px;
    text-align: right;
}
#top .cf-seminar-padding .flex_column .widget_nav_menu li a {
	color: #8d8d8d;
	padding: 4px 0;
}
#top .cf-seminar-padding .flex_column .widget_nav_menu li a:hover, #top .cf-seminar-padding .flex_column .widget_nav_menu li a:focus {
	color: #860041;
}
#top .cf-seminar-padding .widget_nav_menu ul:first-child > .current-menu-item > a, 
#top .cf-seminar-padding .widget_nav_menu ul:first-child > .current_page_item > a {
	color: #222;
}
#top .cf-seminar-padding .widget_nav_menu ul:first-child > .current_page_item, #top .cf-seminar-padding .widget_nav_menu ul:first-child > .current-menu-ancestor {
    padding-right: 0;
    left: auto;
    top: 1px;
    margin-top: -1px;
    padding-top: 1px;
    width: 100%;
    margin-bottom: 4px;

}

/* Accordion */
#top .main_color .toggler, #top .main_color .toggle_content strong {
	color: #860041;
}
#top .togglecontainer {
	margin: 0 0 30px;
}
.js_active .cf-noTogglerLine .toggler {
	border-width: 0;
}

/* Testimonials mit Promobox */
.cf-testimonials .av_promobox {
	margin: 0 0 30px;
}

/* Testimonials in Seiten */
#top .av-large-testimonial-slider .avia-testimonial-content {
    font-size: 1em;
    line-height: 1.5em;
}
/* Audio Controls */
.main_color .mejs-controls .mejs-time-rail .mejs-time-current, .main_color .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .main_color .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background-color: #ec0073;
}

/* Eigene Formate */
.special-box {
background: #9fbacc; /* Old browsers */
background: -moz-linear-gradient(top, #9fbacc 0%, #9fbacc 80px, #ffffff 80px, #ffffff 90px, #cbd9e5 90px, #cbd9e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #9fbacc 0%, #9fbacc 80px, #ffffff 80px, #ffffff 90px, #cbd9e5 90px, #cbd9e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #9fbacc 0%, #9fbacc 80px, #ffffff 80px, #ffffff 90px, #cbd9e5 90px, #cbd9e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fbacc', endColorstr='#cbd9e5',GradientType=0 ); /* IE6-9 */
}

/* Highlight Box - dunkelpink */
#top .iconbox.box-highlight {
    background-color: #750039;
    padding: 1em;
		border-radius: 4px;
}
#top .box-highlight .iconbox_icon.heading-color {
    color: #fff;
}
#top .box-highlight .entry-content-header h3 {
    color: #fff;
}
#top .box-highlight .iconbox_content_container {
		color: rgba(255,255,255,0.8);
}
#top .box-highlight .iconbox_content_container a {
	color: #ec0073;
}


/* Footer */
#footer a {
	text-decoration: underline;
}
#footer a:hover, #footer a:focus, #footer a:active {
	text-decoration: none;
}
#top #footer {
	text-align: center;
}
#top #footer .cf-bookmarks ul {
	height: 50px;
}
#top #footer .cf-bookmarks li {
	display: inline-block;
	float: none;
	height: 40px;
	width: 40px;
	margin-left: 1.5em;
	border: none;
}
#top #footer .cf-bookmarks li:first-child {
	margin-left: 0;
}
#top #footer .cf-bookmarks li a {
	background-color: #860041;
	border-radius: 50%;
	width: 40px;
	line-height: 40px;
	text-decoration: none;
}
.cf-bookmarks [data-av_icon]::before {
	font-size: 20px;
	color: #f1f1f1;
}
/* Responsive Einstellungen */
@media only screen and (max-width: 767px){
	.responsive #top #wrap_all .flex_column:first-child {
		margin-bottom: 70px;
	}
	.responsive #top #wrap_all .av-flex-cells .head-text .flex_cell_inner {
		max-width: 100%;
		margin: 90px auto;
	}
	.responsive #top .logo {
			display: block;
	}
	#socket .container {
		text-align: center;
	}
	#socket .sub_menu_socket li {
		float: none;
		display: inline;
	}	
	#socket .copyright {
		float: none;
	} 
	.responsive #scroll-top-link {
		display:block;
		width: 30px;
		height: 30px;
		line-height: 30px;
		right: 10px;
		bottom: 100px;
	}

}

@media only screen and (max-width: 480px) {
	.responsive #top #wrap_all .av-flex-cells .head-text .flex_cell_inner {
		max-width: 100%;
		margin: 50px auto;
	}
}
@media only screen and (max-width: 493px) {
	.av-special-heading-h1.headline-background.start {
		height: 8.5em;
		display: flex;
		justify-content: center;
	}	
}
@media only screen and (min-width: 768px) {
	/* Header */
	.responsive #top #wrap_all .head-image {
		min-height: 500px;
	}
	#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
			margin-top: 70px;
	}
	.head-text .flex_cell_inner {
			max-width: 86%;
			margin: 90px auto;
	}
	#top #footer {
		text-align: unset;
	}
	#top #footer .cf-bookmarks ul {
		text-align: right;
		margin-top: 24px;
	}
	#top #footer .cf-bookmarks li {
		height: 50px;
		width: 50px;
		margin-left: 1.5em;
	}
	#top #footer .cf-bookmarks li a {
		width: 50px;
		line-height: 50px;
	}
	#top .cf-seminar-padding .flex_column.avia-builder-el-last {
			padding-left: 6%;
	}
	#top .cf-seminar-padding .no_margin.av_two_third {
		width: 73%;
		border-left: 1px solid #e1e1e1;
	}
	.cf-bookmarks [data-av_icon]::before {
		font-size: 28px;
	}
	#top .avia-slider-testimonials.kundenempfehlung-seite {
		height: 310px;
	}
}

@media only screen and (min-width: 990px) {
	/* Header */
	.head-text .flex_cell_inner {
			max-width: 80%;
			margin: 90px auto;
	}

}
@media only screen and (min-width: 1024px) {
	#startteaser.cf-flexbox {
			display: flex;
			flex-wrap: nowrap;
			justify-content: space-between;
			max-width: 100%;
			padding: 70px 5% 90px;
	}
	#top .cf-flexbox .no_margin.av_one_fourth {
			width: calc(100%/4 - 2%);
			/*background-image: linear-gradient(#fff 0, #fff 90px, #cbd9e5 90px, #cbd9e5 100%);*/
	}
}
@media only screen and (min-width: 1120px) {
	.head-text .flex_cell_inner {
			max-width: 70%;
			margin: 90px auto;
	}
}
@media only screen and (min-width: 1280px) {
	.head-text .flex_cell_inner {
			margin: 130px auto;
	}
}


